# Generated by Django 2.2 on 2020-04-10 22:42

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(default=uuid.UUID('5161af88-2ede-4742-93e8-37e02273c31b'), verbose_name='order_number'),
        ),
    ]
